version: 0.27.16001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: igmxVrILNgXrxFY3CSwSpSUiNoze6Q8ZZuGNXmUH7ef2pBe6X91CzFRiAkL5v4rZP5vfOVhuY5VPygvZq7a4uA==
    size: 187237022
    blockMapSize: 196074
path: PrivacySafe-arm64.AppImage
sha512: igmxVrILNgXrxFY3CSwSpSUiNoze6Q8ZZuGNXmUH7ef2pBe6X91CzFRiAkL5v4rZP5vfOVhuY5VPygvZq7a4uA==
releaseDate: '2025-10-17T23:19:29.529Z'
